---
layout: default
---

<article>

  <!-- Intro -->
  <div class="max-width-hdpi">
    <div class="intro-wrap group no-bottom-margin side-pad-10">
      <div class="intro no-bottom-margin col-5 off-1">
        <span itemscope="" itemtype="http://schema.org/Product">
          <span itemprop="name">
            <h1 class="">Better Web Typography for a Better&nbsp;Web</h1>
          </span>
          <hr>
          <p class="tagline-large">A free web typography course for web designers &amp; web&nbsp;developers.</p>
          <div class="group">
            <picture class="floatLeft rating">
              <source srcset="/assets/img/rating@2x.png 2x, /assets/img/rating.png" media="(max-width: 450px)">
              <source srcset="/assets/img/rating@2x.png 2x, /assets/img/rating.png">
              <img src="/assets/img/rating.png" alt="5 stars">
            </picture>

            <span itemprop="aggregateRating" itemscope="" itemtype="http://schema.org/AggregateRating" class="f-acumin">
              <strong><span itemprop="ratingValue">4.7</span> / 5</strong> (<a href="/reviews"><span
                  itemprop="reviewCount">1,056</span> reviews</a>)</span>
          </div>
          <span class="f-acumin">Featured in</span>
          <picture>
            <source srcset="/assets/img/featured-in.png 2x, /assets/img/featured-in.png" media="(max-width: 450px)">
            <source srcset="/assets/img/featured-in@2x.png 2x, /assets/img/featured-in.png">
            <img src="/assets/img/featured-in.png" alt="Smashing Magazine, CSS Tricks, Net Magazine, Codrops">
          </picture>
        </span>
      </div>

      <div class="col-5">
        {%- include subscribe-form.html source="Course" -%}
      </div>
    </div>
  </div>

  <!-- Reviews -->
  <div class="popularity">
    <div class="max-width-hdpi flex group">
      <div class="col-4 off-1 side-pad-10">
        <h2>Loved by designers and developers</h2>
        <hr>
        <p class="tagline-small"><strong>20,000+</strong> designers and developers are already learning about better web
          typography, including people from these companies:</p>
        <picture>
          <source srcset="/assets/img/companies@2x.png 2x, /assets/img/companies.png" media="(max-width: 450px)">
          <source srcset="/assets/img/companies@2x.png 2x, /assets/img/companies.png">
          <img src="/assets/img/companies.png" alt="Skyscanner, Google, IBM, Salesforce">
        </picture>
        <div class="button-secondary">
          <a href="/reviews">View all reviews &#10141;</a>
        </div>
      </div>
      <div class="col-4 side-pad-10">
        <div id="slider1" class="content-slider review-slider quotes-slider">
          <div id="prev-slide" class="prev">
            <svg width="31" height="16" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path opacity=".3" fill-rule="evenodd" clip-rule="evenodd"
                d="M0 7.907a.997.997 0 0 1 .293-.715L6.657.828A1 1 0 0 1 8.07 2.243L3.314 7H30a1 1 0 1 1 0 2H3.5l4.571 4.571a1 1 0 1 1-1.414 1.414L.293 8.621A.997.997 0 0 1 0 7.907z"
                fill="#000" /></svg>
          </div>
          <div id="next-slide" class="next">
            <svg width="31" height="16" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path opacity=".3" fill-rule="evenodd" clip-rule="evenodd"
                d="M31 7.907a.997.997 0 0 0-.293-.715L24.343.828a1 1 0 1 0-1.414 1.415L27.686 7H1a1 1 0 1 0 0 2h26.5l-4.571 4.571a1 1 0 0 0 1.414 1.414l6.364-6.364A.997.997 0 0 0 31 7.907z"
                fill="#000" /></svg>
          </div>
          <ul class="slides">
            <li id="slide-1" class="active animated no-bottom-margin" data-number="1">
              <div class="slide-content">
                <div class="animated-fastest">
                  <p class="quote">“Really well structured and so easy to follow. Split in small sections not hard to
                    chew to, it’s sure to make anyone a better designer in a week.”</p>
                  <picture class="rating">
                    <source srcset="/assets/img/rating@2x.png 2x, /assets/img/rating.png"
                      media="(max-width: 450px)">
                    <source srcset="/assets/img/rating@2x.png 2x, /assets/img/rating.png">
                    <img src="/assets/img/rating.png" alt="5 stars">
                  </picture>
                  <div class="reviewer group no-bottom-margin">
                    <div class="avatar floatLeft no-bottom-margin">
                      <picture>
                        <source srcset="/assets/img/course/avatar-ermin@2x.png 2x, /assets/img/course/avatar-ermin.png"
                          media="(max-width: 450px)">
                        <source srcset="/assets/img/course/avatar-ermin@2x.png 2x, /assets/img/course/avatar-ermin.png">
                        <img src="/assets/img/course/avatar-ermin.png" alt="Emin Grbo">
                      </picture>
                    </div>
                    <div class="reviewer-details f-acumin floatLeft no-bottom-margin">
                      <p class="no-bottom-margin">Emin Grbo</p>
                      <a href="http://twitter.com/emin_roblack">@emin_roblack</a>
                    </div>
                  </div>
                </div>
              </div>
            </li>
            <li id="slide-2" class="animated" data-number="2">
              <div class="slide-content">
                <div class="animated-fastest">
                  <p class="quote">“Concepts are explained in ways that are super easy to understand. Many good examples
                    and great external resources for references.”</p>
                  <picture class="rating">
                    <source srcset="/assets/img/rating@2x.png 2x, /assets/img/rating.png" media="(max-width: 450px)">
                    <source srcset="/assets/img/rating@2x.png 2x, /assets/img/rating.png">
                    <img src="/assets/img/rating.png" alt="5 stars">
                  </picture>
                  <div class="reviewer group no-bottom-margin">
                    <div class="avatar floatLeft">
                      <picture>
                        <source srcset="/assets/img/course/avatar-tram@2x.png 2x, /assets/img/course/avatar-tram.png"
                          media="(max-width: 450px)">
                        <source srcset="/assets/img/course/avatar-tram@2x.png 2x, /assets/img/course/avatar-tram.png">
                        <img src="/assets/img/course/avatar-tram.png" alt="Tram Tran">
                      </picture>
                    </div>
                    <div class="reviewer-details f-acumin floatLeft no-bottom-margin">
                      <p class="no-bottom-margin">Tram Tran</p>
                      <a href="http://twitter.com/halshinta">@halshinta</a>
                    </div>
                  </div>
                </div>
              </div>
            </li>
            <li id="slide-3" class="animated" data-number="3">
              <div class="slide-content">
                <div class="animated-fastest">
                  <p class="quote">“This has been a great resource not only to me, but also to the friends that I shared
                    it with. We’re going to be building a better web&nbsp;:)”</p>
                  <picture class="rating">
                    <source srcset="/assets/img/rating@2x.png 2x, /assets/img/rating.png" media="(max-width: 450px)">
                    <source srcset="/assets/img/rating@2x.png 2x, /assets/img/rating.png">
                    <img src="/assets/img/rating.png" alt="5 stars">
                  </picture>
                  <div class="reviewer group no-bottom-margin">
                    <div class="avatar floatLeft">
                      <picture>
                        <source srcset="/assets/img/course/avatar-mario@2x.png 2x, /assets/img/course/avatar-mario.png"
                          media="(max-width: 450px)">
                        <source srcset="/assets/img/course/avatar-mario@2x.png 2x, /assets/img/course/avatar-mario.png">
                        <img src="/assets/img/course/avatar-mario.png" alt="Tram Tran">
                      </picture>
                    </div>
                    <div class="reviewer-details f-acumin floatLeft no-bottom-margin">
                      <p class="no-bottom-margin">Mario Rocchi</p>
                      <a href="http://twitter.com/mario_rocchi">@mario_rocchi</a>
                    </div>
                  </div>
                </div>
              </div>
            </li>
          </ul>
          <div id="pager" class="pager"></div>
        </div>
      </div>
    </div>
  </div>

  <!-- How it works -->
  <div class="how-it-works f-smoothing bg-dark group bg-space">
    <div class="max-width-hdpi">
      <div class="col-5 off-1 side-pad-10 group">
        <h2>Typography lessons straight to your inbox</h2>
        <hr>
        <ol>
          <li class="group no-bottom-margin">
            <div class="hiw-number floatLeft huge-number">01</div>
            <div class="hiw-icon floatLeft">
              <picture>
                <source srcset="/assets/img/course/icon-mail@2x.png 2x, /assets/img/course/icon-mail.png"
                  media="(max-width: 450px)">
                <source srcset="/assets/img/course/icon-mail@2x.png 2x, /assets/img/course/icon-mail.png">
                <img src="/assets/img/course/icon-mail.png" alt="Email icon">
              </picture>
            </div>
            <div class="hiw-content floatLeft f-acumin">
              <strong>Receive a daily lesson</strong>
              <p>Straight to your inbox.</p>
            </div>
          </li>
          <li class="group no-bottom-margin">
            <div class="hiw-number floatLeft huge-number">02</div>
            <div class="hiw-icon floatLeft">
              <picture>
                <source srcset="/assets/img/course/icon-coffee@2x.png 2x, /assets/img/course/icon-coffee.png"
                  media="(max-width: 450px)">
                <source srcset="/assets/img/course/icon-coffee@2x.png 2x, /assets/img/course/icon-coffee.png">
                <img src="/assets/img/course/icon-coffee.png" alt="Coffee icon">
              </picture>
            </div>
            <div class="hiw-content floatLeft f-acumin">
              <strong>Read the lesson</strong>
              <p>A five to ten-minute read.</p>
            </div>
          </li>
          <li class="group no-bottom-margin">
            <div class="hiw-number floatLeft huge-number">03</div>
            <div class="hiw-icon floatLeft">
              <picture>
                <source srcset="/assets/img/course/icon-read@2x.png 2x, /assets/img/course/icon-read.png"
                  media="(max-width: 450px)">
                <source srcset="/assets/img/course/icon-read@2x.png 2x, /assets/img/course/icon-read.png">
                <img src="/assets/img/course/icon-read.png" alt="Read icon">
              </picture>
            </div>
            <div class="hiw-content floatLeft f-acumin">
              <strong>Explore further</strong>
              <p>Articles and website suggestions.</p>
            </div>
          </li>
        </ol>
        <figure class="no-bottom-margin">
          <picture>
            <source srcset="/assets/img/course/slack-logo@2x.png 2x, /assets/img/course/slack-logo.png"
              media="(max-width: 450px)">
            <source srcset="/assets/img/course/slack-logo@2x.png 2x, /assets/img/course/slack-logo.png">
            <img src="/assets/img/course/slack-logo.png" alt="Slack">
          </picture>
        </figure>
        <p class="f-acumin f-s-14px slack">On joining, you’ll also get access to our #BetterWebType Slack community.</p>
      </div>
      <div class="col-5 side-pad-10">
        <div class="lesson-img">
          <picture>
            <source srcset="/assets/img/course/lesson-example.png 2x, /assets/img/course/lesson-example-small.png"
              media="(max-width: 450px)">
            <source srcset="/assets/img/course/lesson-example@2x.png 2x, /assets/img/course/lesson-example.png">
            <img src="/assets/img/course/lesson-example.png" alt="Lesson Example" class="lesson-example">
          </picture>
        </div>
      </div>
    </div>
  </div>

  <!-- Lessons start -->
  <div class="lesson max-width-hdpi">
    <div class="lesson group flex side-pad-10">
      <div class="l-content col-3 off-1">
        <div class="huge-number hr-border">01</div>
        <h2>Introduction to typography</h2>
        <p class="uppercase f-acumin f-s-14px">DAY 1 / 7</p>
        <p>Is typography a science or an art? In the first lesson, we start by looking for a definition of typography,
          why it’s important and why web developers should learn about it too.</p>
      </div>
      <div class="l-figure col-5">
        <figure>
          <picture>
            <source srcset="/assets/img/course/lesson1.jpg 2x, /assets/img/course/lesson1-small.jpg" media="(max-width: 450px)">
            <source srcset="/assets/img/course/lesson1@2x.jpg 2x, /assets/img/course/lesson1.jpg">
            <img src="/assets/img/course/lesson1.jpg" alt="Lesson One">
          </picture>
        </figure>
      </div>
    </div>

    <div class="lesson group flex l-2 side-pad-10">
      <div class="l-content col-4">
        <div class="huge-number hr-border">02</div>
        <h2>Equilateral triangle of a perfect paragraph</h2>
        <p class="uppercase f-acumin f-s-14px">DAY 2 / 7</p>
        <p>Shaping typographically perfect paragraphs could be an art of its own. But in this lesson, we boil it down to
          balancing three key things: font size, line height and line length. We conclude with an interactive learning
          game that will help you sharpen your paragraph shaping skills.</p>
      </div>
      <div class="l-figure col-4">
        <figure class="top-pad-1-mobile floatCenter alignCenter">
          <picture>
            <source srcset="/assets/img/course/lesson2.jpg 2x, /assets/img/course/lesson2-small.jpg" media="(max-width: 450px)">
            <source srcset="/assets/img/course/lesson2@2x.jpg 2x, /assets/img/course/lesson2.jpg">
            <img src="/assets/img/course/lesson2.jpg" alt="Lesson Two">
          </picture>
        </figure>
      </div>
    </div>

    <div class="lesson group flex l-3">
      <div class="l-content col-4 off-1 side-pad-10">
        <div class="huge-number hr-border">03</div>
        <h2>Anatomy of a typeface</h2>
        <p class="uppercase f-acumin f-s-14px">DAY 3 / 7</p>
        <p>In the third lesson, we explore our main tool—the typeface. Understanding the anatomy of a typeface,
          different styles of typefaces and things like type contrast and weight will be your foundations for the topics
          we’ll cover in lessons 4 and 5.</p>
      </div>
      <div class="l-figure col-6 off-1">
        <figure>
          <picture>
            <source srcset="/assets/img/course/lesson3.jpg 2x, /assets/img/course/lesson3-small.jpg" media="(max-width: 450px)">
            <source srcset="/assets/img/course/lesson3@2x.jpg 2x, /assets/img/course/lesson3.jpg">
            <img src="/assets/img/course/lesson3.jpg" alt="Lesson Three">
          </picture>
        </figure>
      </div>
    </div>

    <div class="lesson group flex l-4 side-pad-10">
      <div class="l-content col-4 off-1">
        <div class="huge-number hr-border">04</div>
        <h2>Choosing typefaces</h2>
        <p class="uppercase f-acumin f-s-14px">DAY 4 / 7</p>
        <p>How do you go about choosing typefaces? Do you just pick one that you kinda like? Do you use one that a
          friend recommended to you? Or do you even use a typeface because it’s a popular one? Your choice should
          primarily be based on one thing—the content.</p>
      </div>
      <div class="l-figure col-5">
        <figure class="top-pad-1-mobile">
          <picture>
            <source srcset="/assets/img/course/lesson4.jpg 2x, /assets/img/course/lesson4-small.jpg" media="(max-width: 450px)">
            <source srcset="/assets/img/course/lesson4@2x.jpg 2x, /assets/img/course/lesson4.jpg">
            <img src="/assets/img/course/lesson4.jpg" alt="Lesson Four">
          </picture>
        </figure>
      </div>
    </div>

    <div class="lesson group flex l-5">
      <div class="l-content col-4 off-1 side-pad-10">
        <div class="huge-number hr-border">05</div>
        <h2>Combining typefaces</h2>
        <p class="uppercase f-acumin f-s-14px">DAY 5 / 7</p>
        <p>Combining typefaces is one of the most dreaded but equally captivating topics in typography. In this lesson
          you’ll learn the basic rules of combining typefaces. The rules that you can choose to follow&hellip; or break.
        </p>
      </div>
      <div class="l-figure col-5 off-1 alignRight">
        <figure>
          <picture>
            <source srcset="/assets/img/course/lesson5.jpg 2x, /assets/img/course/lesson5-small.jpg" media="(max-width: 450px)">
            <source srcset="/assets/img/course/lesson5@2x.jpg 2x, /assets/img/course/lesson5.jpg">
            <img src="/assets/img/course/lesson5.jpg" alt="Lesson Five">
          </picture>
        </figure>
      </div>
    </div>

    <div class="lesson group flex l-6">
      <div class="l-content col-4 off-1 side-pad-10">
        <div class="huge-number hr-border">06</div>
        <h2>Rhythm in web typography</h2>
        <p class="uppercase f-acumin f-s-14px">DAY 6 / 7</p>
        <p>Rhythm in typography is a popular topic among web designers. In its essence, it’s a way of creating visual
          hierarchy and cohesion on our websites. When done well, it drastically improves the reading experience.</p>
      </div>
      <div class="l-figure col-5">
        <figure>
          <picture>
            <source srcset="/assets/img/course/lesson6.jpg 2x, /assets/img/course/lesson6-small.jpg" media="(max-width: 450px)">
            <source srcset="/assets/img/course/lesson6@2x.jpg 2x, /assets/img/course/lesson6.jpg">
            <img src="/assets/img/course/lesson6.jpg" alt="Lesson Six">
          </picture>
        </figure>
      </div>
    </div>

    <div class="lesson group flex side-pad-10">
      <div class="l-content col-4 off-1">
        <div class="huge-number hr-border">07</div>
        <h2>Modular scale &amp; meaningful web typography</h2>
        <p class="uppercase f-acumin f-s-14px">DAY 7 / 7</p>
        <p>How do you choose font sizes? Just randomly pick numbers or whatever ‘looks best’? If you do, there’s no
          meaning behind your decisions and what’s worst, this randomness can easily turn into chaos. Modular scales
          help bring meaning and order into your web typography.</p>
      </div>
      <div class="l-figure col-5">
        <figure class="top-pad-1-mobile alignCenter">
          <picture>
            <source srcset="/assets/img/course/lesson7.jpg 2x, /assets/img/course/lesson7-small.jpg" media="(max-width: 450px)">
            <source srcset="/assets/img/course/lesson7@2x.jpg 2x, /assets/img/course/lesson7.jpg">
            <img src="/assets/img/course/lesson7.jpg" alt="Lesson Seven">
          </picture>
        </figure>
      </div>
    </div>

    <!-- <div class="lesson group flex l-2 side-pad-10">
        <div class="l-content col-4">
          <h2>Better Web Type Cheat&nbsp;Sheet</h2>
          <p class="uppercase f-acumin f-s-14px">BONUS</p>
          <p>Get this cool, printable web typography cheat sheet at the end of the course and learn how to recognize typeface styles, use typographically correct punctuation, font weights, font styles, figure styles, ligatures and more. And it’s all explained for coding <em>and</em> Sketch.</p>
        </div>
        <div class="l-figure col-5">
          <figure class="top-pad-1-mobile alignCenter">
            <picture>
              <source srcset="/assets/img/cheatsheet-clean.jpg 2x, /assets/img/cheatsheet-clean.jpg" media="(max-width: 450px)">
              <source srcset="/assets/img/cheatsheet-clean@2x.jpg 2x, /assets/img/cheatsheet-clean.jpg">
              <img src="/assets/img/cheatsheet-clean.jpg" alt="Web typography cheat sheet">
            </picture>
          </figure>
        </div>
      </div> -->
  </div>
  <!-- Lessons end -->

  <!-- About author -->
  <div class="about-author group">
    <div class="matej group no-bottom-margin side-pad-10">
      <div class="col-5 off-1">
        <h2>About the author</h2>
        <hr>
        <p>Hey, I’m Matej. I’m a designer from Slovenia but currently live in Edinburgh, Scotland and work as a Senior
          <span class="allsmallcaps">UX</span> designer at <a href="https://about.gitlab.com">GitLab</a>. My journey
          towards being a designer began when I was 13. I joined an after-school class called ‘Web Design’ where I
          learned the basics of <span class="allsmallcaps">HTML</span> and handcrafted my first website. I never studied
          design so typography was one of the many things that I had to explore by myself. And once I started exploring,
          I couldn’t stop. The gray area between design and development attracted me the most, so I created things like
          <a href="http://matejlatin.github.io/Gutenberg/">Gutenberg—The Meaningful Web Typography Starter Kit</a> and
          now Better Web Type. I decided to create a web typography course because there’s little content online that
          would be practical, concise and aimed at both—designers <em>and</em> developers.</p>
        <p><a href="http://twitter.com/matejlatin">@matejlatin</a> | <a
            href="https://matejlatin.co.uk">matejlatin.co.uk</a></p>
      </div>
    </div>
    <figure class="floatRight no-bottom-margin mobile-only">
      <picture>
        <source srcset="/assets/img/matej-latin-photo-mobile.jpg 2x, /assets/img/matej-latin-photo-mobile-small.jpg"
          media="(max-width: 320px)">
        <source srcset="/assets/img/matej-latin-photo-mobile@2x.jpg 2x, /assets/img/matej-latin-photo-mobile.jpg">
        <img src="/assets/img/matej-latin-photo-mobile.jpg" alt="Matej Latin">
      </picture>
    </figure>
  </div>
  <div class="white-fix">&nbsp;</div>

</article>

<!-- CTA -->
<section class="bottom-cta alignCenter side-pad-10">
  <div class="uppercase f-acumin f-s-14px">7 days to better web typography</div>
  <h2 class="bottom-cta-tag no-top-margin b-m-2">Ready?</h2>
  <a href="javascript:void(0)"
    class="button alignCenter floatCenter animated infinite pulse hide-mobile scrollToTop">Get started</a>
  <a href="/course-sign-up/" id="mobile-signup" class="button alignCenter floatCenter mobile-only mobile-signup">Start the free
    course</a>
</section>
